<div id="monitoring" class="monitoring">
  <section id="monitor-sec" class="monitor-sec">
    <p>monitor works!</p>
    <button class="btn btn-primary" (click)="test('Monitoring')">Monitoring</button>
  </section>
  <section id="tree-view" class="tree-view">
    <app-tree-view></app-tree-view>
  </section>
  <section id="nav-view" class="nav-view none">
    <app-nav-view></app-nav-view>
  </section>
</div>
